@charset "utf-8";

.bg-wave {
  --bg-color-01: #0087E2;
  --bg-color-02: #65B5EA;
}

/* =====================================
  hero
===================================== */
.hero__inner {
  position: relative;
}
.hero__image {
  font-size: 0;
}
.hero__image-img {
  width: 100%;
}
.hero__button {
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.25));
  position: absolute;
  top: 12.569vw;
  left: 23.472vw;
  transform: translateZ(0);
}
.mizuiku-contents .hero__link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 153px;
  padding: 28px 10px 10px 14px;
  background-color: var(--color-mono50);
  color: var(--color-blue700);
  font-size: 1.375rem;/* 22px */
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.66px;
  text-align: center;
  transition: 0.2s;
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg width='180' height='153' viewBox='0 0 180 153' xmlns='http://www.w3.org/2000/svg'><path d='M30.1858 138.289C-0.509725 117.152 -4.51535 93.999 3.732 62.1764C11.9166 30.1871 32.0209 17.5225 61.7446 8.80468C91.4684 0.0868474 123.906 -7.68812 151.316 14.1432C175.896 33.7198 181.712 63.9783 179.368 89.5582C177.281 115.246 159.206 135.853 137.393 142.93C102.776 154.161 60.6241 159.318 30.1858 138.289Z' fill='black'/></svg>");
  mask-image: url("data:image/svg+xml;utf8,<svg width='180' height='153' viewBox='0 0 180 153' xmlns='http://www.w3.org/2000/svg'><path d='M30.1858 138.289C-0.509725 117.152 -4.51535 93.999 3.732 62.1764C11.9166 30.1871 32.0209 17.5225 61.7446 8.80468C91.4684 0.0868474 123.906 -7.68812 151.316 14.1432C175.896 33.7198 181.712 63.9783 179.368 89.5582C177.281 115.246 159.206 135.853 137.393 142.93C102.776 154.161 60.6241 159.318 30.1858 138.289Z' fill='black'/></svg>");
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-position: center;
  mask-position: center;
}
.hero__link::after {
  content: "";
  width: 24px;
  height: 24px;
  margin-top: 13px;
  border-radius: 9999px;
  background: var(--color-blue700) url(/common/img/icon_arrow_right_01.svg) no-repeat center / 7px auto;
  transform: rotate(90deg);
  transition: 0.2s;
}
.hero__link-line {
  position: relative;
  z-index: 1;
}
.hero__link-line::after {
  content: "";
  width: calc(100% + 5px);
  height: 7px;
  background-color: var(--color-orange200);
  border-radius: 9999px;
  position: absolute;
  left: 50%;
  bottom: 2px;
  transform: translateX(-50%);
  z-index: -1;
}

@media (hover: hover) {
  .mizuiku-contents .hero__link:hover {
    background-color: var(--color-orange100);
  }
  .hero__link:hover::after {
    transform: rotate(90deg) scale(1.167);
  }
}

@media screen and (max-width: 767px) {
  .hero__button {
    top: 27.733vw;
    left: auto;
    right: 5.333vw;
    filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.20));
  }
  .mizuiku-contents .hero__link {
    width: 121px;
    height: 102px;
    padding: 21px 5px 5px 5px;
    font-size: 1rem;/* 16px */
    letter-spacing: 0.48px;
  }
  .hero__link::after {
    content: "";
    width: 14px;
    height: 14px;
    margin-top: 8px;
    background-size: 4.24px auto;
  }

}


/* =====================================
  field-work
===================================== */
.field-work {
  padding: 120px 20px 80px;
  position: relative;
}
.field-work__container {
  position: relative;
  z-index: 1;
}
.field-work__container::before {
  content: "";
  width: 768.155px;
  height: 778.712px;
  background: url(/class/img/bg_video_dialogue_loop_01.svg) no-repeat center / contain;
  position: absolute;
  top: 31px;
  right: -726.712px;
  z-index: -1;
}
.field-work__container::after {
  content: "";
  width: 486.202px;
  height: 569.257px;
  background: url(/class/img/bg_video_dialogue_loop_02.svg) no-repeat center / contain;
  position: absolute;
  left: -460px;
  bottom: -440px;
  z-index: -1;
}
.field-work__column {
  margin-top: 48px;
}

.video-dialogue__info {
  margin-top: 69px;
  position: relative;
}
.video-dialogue__info_list {
  display: flex;
  justify-content: center;
  gap: 15px;
  font-size: 0;
}


@media screen and (max-width: 767px) {
  .field-work {
    padding: 48px 20px;
  }
  .field-work__container::before {
    content: none;
  }
  .field-work__container::after {
    width: 126.61px;
    height: 102.968px;
    background-image: url(/class/img/bg_video_dialogue_loop_02_sp.svg);
    position: absolute;
    left: -83px;
    bottom: 99.864vw;
  }

  .field-work__image {
    position: relative;
  }
  .field-work__image::before {
    content: "";
    width: 315.619px;
    height: 244.785px;
    background: url(/class/img/bg_video_dialogue_loop_01_sp.svg) no-repeat center / contain;
    position: absolute;
    top: 14.05px;
    right: -200.619px;
    z-index: -1;
  }

  .video-dialogue__info {
    margin-top: 20px;
  }
  .video-dialogue__info_list {
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }

  .video-dialogue__info_list img {
    width: 100%;
  }

  .movie-box {
    margin-top: 0;
  }
}


/* =====================================
  program
===================================== */
.program {
  margin-top: -263px;
  padding-top: 383px;
}
.program__lead,
.program__button {
  margin-top: 48px;
}

.program__list {
  margin-top: 48px;
}
.program__list-item {
  display: flex;
  gap: 40px;
  padding: 20px;
  border-radius: 20px;
  background-color: var(--color-mono100);
}
.program__list-item + .program__list-item {
  margin-top: 80px;
  position: relative;
}
.program__list-item + .program__list-item::before {
  content: "";
  width: 23.99px;
  height: 25.555px;
  background: url(/class/img/icon_program_arrow.svg) no-repeat center / contain;
  position: absolute;
  top: -52.73px;
  left: 50%;
  transform: translateX(-50%);
}

.program__number {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 190px;
  padding: 10px;
  border-radius: 12px;
  background-color: var(--color-mono50);
}
.program__number-text {
  color: var(--color-blue700);
  font-size: 1.75rem;/* 28px */
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.84px;
}
.program__number-time {
  color: var(--color-blue950);
  font-size: 1.125rem;/* 18px */
  font-weight: normal;
  line-height: 2;
  letter-spacing: 0.54px;
}

.program__text-area {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-width: 250px;
}
.program__list-title {
  font-size: 1.5rem;/* 24px */
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.72px;
}
.program__list-text {
  margin-top: 8px;
}
.program__list-text-deco {
  padding: 0 0.25em;
  border-radius: 4px;
  color: var(--color-mono0);
}
.program__list-text-deco--orange {
  background-color: var(--color-orange600);
}
.program__list-text-deco--blue {
  background-color: var(--color-class-online);
}

.program__image-area {
  display: flex;
  gap: 8px;
  align-self: flex-start;
}
.program__image {
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  overflow: hidden;
  font-size: 0;
}
.program__image-caption {
  flex-grow: 1;
  padding: 12px;
  color: var(--color-mono0);
  font-size: 1rem;/* 16px */
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.48px;
  text-align: center;
}
.program__image-caption--orange {
  background-color: var(--color-orange600);
}
.program__image-caption--blue {
  background-color: var(--color-class-online);
}


@media screen and (max-width: 767px) {
  .program {
    margin-top: -118px;
    padding-top: 182px;
  }
  .program__lead,
  .program__button {
    margin-top: 32px;
  }

  .program__list {
    margin-top: 32px;
  }
  .program__list-item {
    flex-direction: column;
    gap: 20px;
    padding: 20px 24px 24px;
  }
  .program__list-item + .program__list-item {
    margin-top: 56px;
  }
  .program__list-item + .program__list-item::before {
    content: "";
    width: 19.192px;
    height: 20.444px;
    top: -38.18px;
  }

  .program__number {
    min-width: auto;
    padding: 8px;
  }
  .program__number-text {
    color: var(--color-blue700);
    font-size: 1.25rem;/* 20px */
    letter-spacing: 0.6px;
  }
  .program__number-time {
    font-size: 1rem;/* 16px */
    letter-spacing: 0.48px;
  }

  .program__text-area {
    min-width: auto;
  }

  .program__list-title {
    font-size: 1.125rem;/* 18px */
    letter-spacing: 0.54px;
  }
  .program__list-text {
    margin-top: 4px;
  }

  .program__image {
    border-radius: 8px;
  }
  .program__image-img {
    width: 100%;
  }
  .program__image-caption {
    padding: 8px;
    font-size: 0.875rem;/* 14px */
    letter-spacing: 0.42px;
  }

}


/* =====================================
  report
===================================== */
.report {
  --color-line: var(--color-blue700);
  margin-top: -120px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: var(--color-mono50);
  position: relative;
  z-index: 1;
}
.report__lead {
  margin-top: 48px;
}
.report__contents {
  margin-top: 48px;
}
.report__contents-item {
  gap: 20px;
  padding-bottom: 24px;
}

@media screen and (max-width: 767px) {
  .report {
    margin-top: -48px;
  }
  .report__lead {
    margin-top: 32px;
  }
  .report__contents {
    margin-top: 32px;
  }
}


/* =====================================
  questionnaire
===================================== */
.questionnaire {
  margin-top: 120px;
  padding-left: 20px;
  padding-right: 20px;
}
.questionnaire__lead {
  margin-top: 24px;
}
.questionnaire__image {
  margin-top: 48px;
  border-radius: 12px;
  overflow: hidden;
  border: 1.159px solid var(--color-mono200);
}

@media screen and (max-width: 767px) {
  .questionnaire {
    margin-top: 48px;
  }
  .questionnaire__lead {
    margin-top: 32px;
  }
  .questionnaire__image {
    margin-top: 8px;
    border-radius: 8px;
    border-width: 1px;
  }
}


/* =====================================
  region
===================================== */
.region {
  margin-top: 74px;
  padding: 142px 0 240px;
}

.region__map {
  margin-top: 48px;
}
.region__map-inner {
  display: flex;
  gap: 47px;
}

.map__left {
  padding-top: 24px;
  position: relative;
}

.map__explanation {
  position: absolute;
  top: 0;
  left: 0;
}
.map__explanation-inner {
  padding: 16px 34px;
  position: relative;
}
.map__explanation-inner::before,
.map__explanation-inner::after {
  content: "";
  width: 11px;
  height: 100%;
  border: 2px solid var(--color-mono300);
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.map__explanation-inner::before {
  border-right: none;
  left: 0;
}
.map__explanation-inner::after {
  border-left: none;
  right: 0;
}
.map__explanation-title {
  display: inline-block;
  padding: 2px 8px;
  border-radius: 4px;
  color: var(--color-mono0);
  font-size: 1.125rem;/* 18px */
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.54px;
}
.map__explanation-title:nth-of-type(n + 2) {
  margin-top: 16px;
}
.map__explanation-title--orange {
  background-color: var(--color-orange600);
}
.map__explanation-title--blue {
  background-color: var(--color-class-online);
}
.map__explanation-text {
  margin-top: 4px;
  font-size: 1.125rem;/* 18px */
  line-height: 1.5;
  letter-spacing: 0.54px;
}

.map__image {
  font-size: 0;
}

.map__right-image {
  font-size: 0;
}
.map__right-image + .map__right-image {
  margin-top: 20px;
}

.region__button {
  margin-top: 48px;
}

@media screen and (max-width: 1150px) {
  .map__explanation-inner {
    padding: 8px 20px;
  }
  .map__explanation-title {
    font-size: 0.875rem;/* 14px */
    letter-spacing: 0.42px;
  }
  .map__explanation-title:nth-of-type(n + 2) {
    margin-top: 12px;
  }
  .map__explanation-text {
    font-size: 0.875rem;/* 14px */
    letter-spacing: 0.42px;
  }
}

@media screen and (max-width: 767px) {
  .region {
    margin-top: 27px;
    padding: 69px 0 104px;
  }
  .region__container {
    margin: 0 20px;
  }

  .region__map {
    margin-top: 32px;
  }
  .region__map-inner {
    flex-direction: column;
    gap: 32px;
  }

  .map__left {
    padding-top: 0;
  }

  .map__explanation {
    position: static;
  }

  .map__image-wrap {
    margin-top: 12px;
  }

  .map__right {
    display: flex;
    gap: 8px;
  }
  .map__right-image + .map__right-image {
    margin-top: 0;
  }

  .region__button {
    margin-top: 32px;
  }

}


/* =====================================
  faq
===================================== */
.faq {
  margin-top: -120px;
  position: relative;
  z-index: 1;
}
.faq__list {
  margin-top: 48px;
}
.faq__list-item + .faq__list-item {
  margin-top: 16px;
}
.faq__button {
  margin-top: 48px;
}

@media screen and (max-width: 767px) {
  .faq {
    margin-top: -40px;
  }
  .faq__list {
    margin-top: 32px;
  }
  .faq__list-item + .faq__list-item {
    margin-top: 12px;
  }
  .faq__button {
    margin-top: 32px;
  }
}
